CRM-OpportunitiesOpportunity erstellen

Opportunity erstellen

curl -X POST "https://api.talkturo.com/api/crm/opportunities" \
  -H "Content-Type: application/json" \
  -d '{
  "title": "example_string",
  "value": 3.14,
  "stage": "example_string",
  "contact_id": "example_string",
  "company_id": "example_string",
  "expected_close_date": "example_string"
}'
{
  "success": true,
  "opportunity": {
    "id": "example_string",
    "title": "example_string",
    "value": 3.14,
    "stage": "example_string",
    "contact_id": "example_string",
    "company_id": "example_string",
    "expected_close_date": "example_string"
  }
}
POST
/crm/opportunities
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (cookie: sb-access-token)
sb-access-tokenstring
Required

Authentifiziertes Talkturo-Web-Session-Cookie (Supabase-httpOnly-Session). Browser-Clients senden dies nach der Anmeldung typischerweise automatisch. Je nach Client können auch zugehörige Refresh-Cookies vorhanden sein.

Authentifiziertes Talkturo-Web-Session-Cookie (Supabase-httpOnly-Session). Browser-Clients senden dies nach der Anmeldung typischerweise automatisch. Je nach Client können auch zugehörige Refresh-Cookies vorhanden sein.
Content-Typestring
Required

The media type of the request body

Options: application/json
Request Preview
Response

Response will appear here after sending the request

Authentication

path
parameterstring
Required

API Key for authentication. Authentifiziertes Talkturo-Web-Session-Cookie (Supabase-httpOnly-Session). Browser-Clients senden dies nach der Anmeldung typischerweise automatisch. Je nach Client können auch zugehörige Refresh-Cookies vorhanden sein.

Responses

successboolean
opportunityobject